Announcement

Collapse
No announcement yet.

Installed Security Patch: 5.6.2 PL 1 now System Error has Occured

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Installed Security Patch: 5.6.2 PL 1 now System Error has Occured

    I get this page now that I have uploaded the files for patch

    A System Error has occured.


    The software is experiencing a systems error.

    You should attempt to repeat your last action. If this error occurs again, please contact the site administrator.

  • #2
    What version were you running before?

    if it wasn't 5.6.2 then you MUST download the FULL upgrade package AND run the upgrade script. You cannot just use the patch files unless you are already running 5.6.2.

    See https://forum.vbulletin.com/node/4441411
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.4 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Whoops, yeah I did the newer version patch instead of the 5.6.1. Thanks. Fixed.

      Comment

      Related Topics

      Collapse

      Working...
      X